Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Tar 0 Archive-Tar-2.08 2.08 5.009003
Bio::SeqIO 0 BioPerl-1.6.924 1.6.924 -
Carp 0 Carp-1.38 1.38 5.000000
Cwd 0 PathTools-3.62 3.62 5.000000
Data::Dumper 0 Data-Dumper-2.154 2.154 5.005000
Exception::Class 0 Exception-Class-1.40 1.40 -
Exporter 0 Exporter-5.72 5.72 5.000000
File::Basename 0 perl-5.24.0 5.24.0 5.000000
File::Copy 0 perl-5.24.0 5.24.0 5.002000
File::Find 0 perl-5.24.0 5.24.0 5.000000
File::Path 0 File-Path-2.12 2.12 5.001000
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
File::Which 0 File-Which-1.21 1.21 -
Getopt::Long 0 Getopt-Long-2.48 2.48 5.000000
IO::Zlib 0 IO-Zlib-1.10 1.10 5.009003
Moose 0 Moose-2.1803 2.1803 -
Moose::Util::TypeConstraints 0 Moose-2.1803 2.1803 -
POSIX 0 perl-5.24.0 5.24.0 5.000000
Try::Tiny 0 Try-Tiny-0.24 0.24 -
Vcf4_0 0 - - -
VcfReader 0 - - -
base 0 base-2.23 2.23 5.004050
strict 0 perl-5.24.0 5.24.0 5.000000
vars 0 perl-5.24.0 5.24.0 5.002000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Env::Path 0 Env-Path-0.19 0.19 -
Test::Most 0 Test-Most-0.34 0.34 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008